## golang-github-mcuadros-go-gin-prometheus 0.1.0%2Bgit20190723.c7374e9

=== debian/control ===
Source: golang-github-mcuadros-go-gin-prometheus
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gin-gonic-gin-dev,
               golang-github-prometheus-client-golang-dev,
               golang-logrus-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/mcuadros/go-gin-prometheus
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mcuadros-go-gin-prometheus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mcuadros-go-gin-prometheus.git
XS-Go-Import-Path: github.com/mcuadros/go-gin-prometheus
Testsuite: autopkgtest-pkg-go

Package: golang-github-mcuadros-go-gin-prometheus-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gin-gonic-gin-dev,
         golang-github-prometheus-client-golang-dev,
         golang-logrus-dev,
Description: Gin Web Framework Prometheus metrics exporter
 This package contains a gin Web Framework Prometheus metrics exporter.
 .
 Gin is a HTTP web framework written in Go (Golang). It features a
 Martini-like API with much better performance.
