## golang-github-mcuadros-go-gin-prometheus 0.1.0+git20190723.c7374e9

=== debian/changelog ===
golang-github-mcuadros-go-gin-prometheus (0.1.0+git20190723.c7374e9-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 12 Aug 2019 17:16:53 +0000

golang-github-mcuadros-go-gin-prometheus (0.1.0+git20190723.c7374e9-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 08 Aug 2019 21:43:45 +0200
