=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-gin-gonic-gin-dev,
-               golang-github-prometheus-client-golang-dev,
                golang-logrus-dev,
-Standards-Version: 4.5.0
+               golang-prometheus-client-dev
+Standards-Version: 4.3.0
 Homepage: https://github.com/mcuadros/go-gin-prometheus
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mcuadros-go-gin-prometheus
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mcuadros-go-gin-prometheus.git
@@ -20,8 +20,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-gin-gonic-gin-dev,
-         golang-github-prometheus-client-golang-dev,
          golang-logrus-dev,
+         golang-prometheus-client-dev
 Description: Gin Web Framework Prometheus metrics exporter
  This package contains a gin Web Framework Prometheus metrics exporter.
  .
