=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	rm -rf ./*/bin
	rm -rf ./*/src/github.com/mcuadros/go-gin-prometheus/example
	dh_auto_install
